• Все разделы
  • Статьи
  • Медиа
  • Новости
  • Нормативные материалы
  • Конференции
  • Глоссарий

Уведомление безопасности SUSE-SU-2017:1575-1

Главная Специалистам База уязвимостей Уведомление безопасности SUSE-SU-2017:1575-1

Карточка уязвимости

Характеристики уязвимости

Уровень опасности
Оценка CVSS
Производитель ПО
Наименование ПО
Описание
Уведомление безопасности об уязвимостях SUSE Linux Enterprise Debuginfo 11-SP4, SUSE Linux Enterprise Software Development Kit 11-SP4, SUSE Linux Enterprise Server 11-SP4
Как исправить
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
SUSE Linux Enterprise Debuginfo 11-SP4:
i586, ia64, ppc64, s390x, x86_64:
netpbm-debugsource - 10.26.44-101.14.1
netpbm-debuginfo - 10.26.44-101.14.1
SUSE Linux Enterprise Software Development Kit 11-SP4:
i586, ia64, ppc64, s390x, x86_64:
libnetpbm-devel - 10.26.44-101.14.1
SUSE Linux Enterprise Software Development Kit 11-SP4:
ppc64, s390x, x86_64:
libnetpbm-devel-32bit - 10.26.44-101.14.1
SUSE Linux Enterprise Server 11-SP4:
ia64:
libnetpbm10-x86 - 10.26.44-101.14.1
SUSE Linux Enterprise Server 11-SP4:
i586, ia64, ppc64, s390x, x86_64:
libnetpbm10 - 10.26.44-101.14.1
netpbm - 10.26.44-101.14.1
SUSE Linux Enterprise Server 11-SP4:
ppc64, s390x, x86_64:
libnetpbm10-32bit - 10.26.44-101.14.1
Уведомление безопасности SUSE-SU-2017:1136-1 Уведомление безопасности SUSE-SU-2016:3298-1